vty-5.4.0: A simple terminal UI library

Safe Haskell | Safe
Language | Haskell2010

Graphics.Vty.Prelude

Description

Prelude for Vty modules. Not particularly useful outside of Vty.

Synopsis

- type DisplayRegion = (Int, Int)
- regionWidth :: DisplayRegion -> Int
- regionHeight :: DisplayRegion -> Int
- module Control.Applicative
- module Control.Monad

# Documentation

type DisplayRegion = (Int, Int) Source

Named alias for a Int pair

regionWidth :: DisplayRegion -> Int Source

regionHeight :: DisplayRegion -> Int Source

module Control.Applicative

module Control.Monad